body {
  background-color: #fffec4;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 20px;
}

h4 {
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px;
  border: 2px solid #000;
  background-color: transparent;
  color: #000;
  font-size: 25px;
  line-height: 24px;
  font-weight: 700;
}

a {
  color: #000;
  text-decoration: underline;
}

img {
  display: inline-block;
  max-width: 100%;
}

.hero-image-exhibitions-img {
  margin-right: 0px;
  padding: 35px 80px 5px;
}

.hero-image-exhibitions-caption {
  margin-bottom: 4px;
  padding-right: 80px;
  padding-left: 80px;
  color: #000;
  font-size: 10px;
  text-align: right;
}

.title-exhibitions-section {
  padding-right: 0px;
  padding-left: 0px;
}

.title-exhibitions-container {
  padding-right: 90px;
  padding-left: 90px;
}

.title-exhibition-row {
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
}

.title-exhibition-column-1 {
  padding-left: 0px;
}

.title-exhibition {
  margin-top: 20px;
  margin-bottom: 0px;
  color: #000;
  font-size: 26px;
  line-height: 31px;
  letter-spacing: 0px;
  text-transform: none;
}

.exhibition-artist-names {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #000;
  font-size: 24px;
  line-height: 31px;
  font-weight: 400;
  text-transform: none;
}

.exhibition-artist-names.curated {
  margin-bottom: 0px;
  font-style: italic;
}

.exhibition-dates {
  margin-top: 37px;
  margin-bottom: 0px;
  color: #000;
  font-size: 16px;
  line-height: 25px;
}

.exhibition-pv-date {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #000;
  font-size: 16px;
  line-height: 25px;
  font-weight: 400;
}

.exhibition-extra-event-date {
  margin-top: 0px;
  color: #000;
  font-size: 16px;
  line-height: 25px;
  font-weight: 400;
}

.exhibition-press-release-container {
  margin-top: 22px;
  padding-right: 80px;
  padding-left: 80px;
  border-bottom: 0px none #000;
}

.exhibition-press-release-text {
  margin-bottom: 15px;
  color: #000;
  font-size: 18px;
  line-height: 21px;
  font-weight: 700;
}

.exhibition-press-release-text.artist-list {
  display: block;
  padding-top: 0px;
  border-top: 0px none #000;
  border-bottom: 0px none #000;
  font-size: 18px;
  line-height: 27px;
}

.exhibition-press-release-text.artist-list:hover {
  text-decoration: none;
}

.exhibition-press-release-text.light {
  margin-top: 20px;
  font-weight: 400;
}

.exhibition-press-release-footnotes {
  margin-top: 0px;
  padding-bottom: 13px;
  border-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #000;
  font-size: 12px;
  line-height: 16px;
}

.exhibition-images-container {
  margin-top: 30px;
  padding-right: 75px;
  padding-bottom: 0px;
  padding-left: 75px;
}

.exhibition-images-div {
  padding-bottom: 0px;
  border-style: none none solid;
  border-top-width: 0px;
  border-top-color: #000;
  border-bottom-width: 2px;
  border-bottom-color: #000;
}

.exhibition-bio-text {
  display: block;
  width: auto;
  min-width: 0%;
  margin-top: 40px;
  padding-bottom: 10px;
  float: none;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #000;
  color: #000;
}

.exhibition-img-singular-div {
  display: block;
  width: auto;
  max-width: none;
  min-height: 0px;
  margin-bottom: 5px;
  float: left;
  clear: none;
}

.exhibition-img {
  display: block;
  max-height: 580px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 5px;
  padding-bottom: 4px;
  padding-left: 5px;
  float: none;
}

.exhibition-img.video {
  position: static;
  display: block;
  width: 100%;
  height: 100%;
  min-height: auto;
  min-width: 100%;
  margin-right: 5px;
  margin-left: 5px;
}

.exhibition-img-captions {
  position: static;
  display: block;
  width: auto;
  max-width: 391px;
  padding-top: 5px;
  padding-right: 5px;
  padding-left: 5px;
  float: none;
  clear: none;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  color: #000;
  font-size: 10px;
  line-height: 13px;
}

.exhibition-img-captions.ra {
  margin-bottom: 0px;
  padding-top: 8px;
  padding-right: 12px;
  padding-left: 12px;
  float: right;
  text-align: right;
}

.exhibition-img-captions.photo-credit {
  float: left;
  text-align: right;
}

.exhibition-funding-container {
  margin-top: 30px;
  margin-bottom: 24px;
  padding-right: 80px;
  padding-left: 80px;
}

.exhibition-funding-logo-div {
  padding-top: 10px;
  padding-bottom: 10px;
}

.exhibition-funding-logo-text {
  padding-top: 10px;
  padding-bottom: 10px;
}

.funding-logo-img {
  max-height: 70px;
  min-height: 70px;
}

.funding-logo-text-p {
  color: #000;
  font-size: 14px;
  line-height: 27px;
  font-weight: 400;
}

.exhibition-img-dynamic {
  display: block;
  padding-bottom: 10px;
  border-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #000;
}

.margin-button-div {
  position: fixed;
  top: 50%;
  right: -108px;
  margin-right: 8px;
  -webkit-transform: rotate(90deg) translate(0px, 0px);
  -ms-transform: rotate(90deg) translate(0px, 0px);
  transform: rotate(90deg) translate(0px, 0px);
}

.margin-button-div.ra {
  right: -101px;
  margin-right: 0px;
}

.margin-button-div.timeline {
  right: -54px;
}

.margin-button-div.timeline.seasons {
  right: -54px;
}

.margin-button-div.archive {
  right: -88px;
}

.margin-button-1 {
  margin-right: 15px;
  margin-left: 15px;
  padding-right: 0px;
  padding-bottom: 6px;
  padding-left: 0px;
  float: none;
  clear: none;
  border-bottom: 2px solid transparent;
  background-color: transparent;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  color: #000;
}

.margin-button-1:hover {
  margin-right: 15px;
  margin-left: 15px;
  padding-right: 0px;
  padding-left: 0px;
  border-bottom: 2px solid #000;
}

.margin-button-1.ra {
  padding-bottom: 5px;
  font-weight: 400;
}

.margin-button-1.ra.name {
  font-weight: 700;
}

.margin-button-1.hp {
  padding-bottom: 6px;
}

.margin-button-1.hp.tl {
  padding-bottom: 6px;
  border-bottom-color: #000;
}

.margin-button-1.hp.tl.ss {
  border-style: none;
}

.margin-button-1.hp.tl.ss:hover {
  border-style: solid;
}

.margin-button-1.hp.ss {
  border-bottom-color: #000;
}

.margin-button-1.archive.title {
  border-width: 2px;
  border-bottom-color: #000;
  text-decoration: none;
}

.hp-main-section {
  display: block;
  height: auto;
  margin-top: 50px;
  float: none;
  clear: none;
}

.hp-main-container {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0px;
  -webkit-column-count: auto;
  column-count: auto;
}

.hp-main-container.series {
  padding-top: 11px;
}

.hp-item-div {
  display: block;
  width: auto;
  max-height: none;
  min-height: 0px;
  margin-right: 25px;
  margin-bottom: 30px;
  margin-left: 25px;
  padding-bottom: 20px;
  float: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
  border-style: none;
  border-right-width: 2px;
  border-right-color: #000;
  border-bottom-width: 2px;
  border-bottom-color: #000;
  border-left-width: 2px;
  border-left-color: #000;
}

.hp-item-div.tablet {
  margin-bottom: 0px;
}

.hp-item-div.tablet.archive {
  margin-bottom: 42px;
  border-bottom-style: solid;
}

.hp-item-div.tablet.archive.archive-hp {
  width: auto;
}

.hp-item-div.season-singular:hover {
  text-decoration: none;
}

.hp-img {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-bottom: 1px none #000;
  background-color: transparent;
}

.hp-img:hover {
  background-color: #0098ff;
  background-image: url('../images/example-bg.png');
  background-position: 0px 0px;
  background-size: 125px;
  opacity: 0.35;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.hp-exhibition-title {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #000;
  font-size: 20px;
  line-height: 21px;
}

.hp-exhibition-title:hover {
  text-decoration: underline;
}

.hp-exhibition-title.tablet.archive:hover {
  text-decoration: underline;
}

.hp-exhibition-title.series {
  padding-top: 10px;
}

.hp-past-text {
  margin-top: 9px;
  margin-bottom: 12px;
  padding-bottom: 4px;
  border-bottom: 2px solid #000;
  font-size: 12px;
  line-height: 13px;
  text-align: left;
}

.hp-past-text:hover {
  text-decoration: none;
}

.hp-exhibition-artists-names {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #000;
  font-size: 16px;
  line-height: 21px;
  font-weight: 400;
}

.hp-exhibition-artists-names:hover {
  text-decoration: none;
}

.hp-exhibition-dates {
  margin-bottom: 0px;
  font-size: 14px;
  line-height: 19px;
}

.r-artists-top-section {
  margin-top: 49px;
}

.r-artists-top-row {
  margin-right: 10px;
  margin-left: 0px;
}

.r-artist-top-column-2 {
  margin-top: 35px;
  padding-right: 0px;
  padding-left: 20px;
}

.ra-artist-name {
  margin-top: 0px;
  margin-bottom: 15px;
  margin-left: 0px;
  border-bottom: 0px none #000;
  color: #000;
  font-size: 18px;
  line-height: 21px;
}

.ra-artist-name.artist-list {
  margin-bottom: 0px;
  padding-bottom: 15px;
  border-style: none none solid;
  border-bottom-width: 2px;
}

.ra-short-description {
  padding-top: 25px;
  padding-bottom: 20px;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  color: #000;
  font-size: 18px;
  line-height: 21px;
  font-weight: 700;
}

.ra-short-description.bio {
  padding-right: 20px;
  border-top-style: none;
  border-top-width: 0px;
  border-bottom-style: none;
  border-bottom-width: 0px;
}

.ra-short-description.projects {
  border-style: none;
  font-weight: 400;
}

.ra-short-description.info {
  padding-right: 0px;
  border-style: none;
}

.ra-short-description.info.right {
  padding-left: 25px;
}

.ra-short-description.subscribe {
  border-style: none none solid;
}

.ra-main-img {
  padding-right: 10px;
  padding-left: 12px;
}

.ra-bio-container {
  padding-top: 15px;
}

.ra-bio-row {
  display: block;
  margin-top: 25px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-bottom: 20px;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
}

.footer {
  height: 20px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.hp-dynamic-list {
  display: block;
  width: auto;
  float: none;
  clear: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.hp-dynamic-list-wrapper-2 {
  margin-right: -29px;
  margin-left: -15px;
}

.hp-dynamic-list-wrapper-2.tablet {
  display: block;
  height: auto;
  margin-right: -25px;
  margin-left: -25px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.hp-5-dynamic-item {
  display: block;
  height: 373px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-ordinal-group: 4;
  -webkit-order: 3;
  -ms-flex-order: 3;
  order: 3;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-style: none;
  border-left-width: 2px;
  border-left-color: #000;
}

.hp-5-dynamic-item.series {
  height: 292px;
}

.hp-5-dynamic-item.archive {
  margin-top: 10px;
}

.hp-5-dynamic-item.archive.archive-hp {
  height: 150px;
}

.ra-bio-column-2 {
  padding-left: 20px;
}

.artist-list-main-section {
  padding-top: 50px;
}

.recently-exhibited-artist-dynamic-wrapper {
  position: absolute;
  padding-top: 25px;
  border-style: none;
}

.artist-list-column-1 {
  padding-right: 30px;
}

.artist-list-column-2 {
  padding-right: 20px;
  padding-left: 20px;
}

.artist-list-column-3 {
  padding-top: 41px;
  padding-right: 10px;
  padding-left: 20px;
}

.represented-artist-link-text {
  padding-top: 13px;
  padding-bottom: 0px;
  border-bottom: 0px solid #000;
  color: #000;
  font-size: 18px;
  line-height: 21px;
  font-weight: 700;
  text-decoration: none;
}

.represented-artist-link-text:hover {
  padding-top: 13px;
  border-style: none none solid;
  border-width: 0px 0px 2px;
  opacity: 0;
  text-decoration: none;
}

.represented-artist-link-text:active {
  padding-bottom: 0px;
  border-style: none none solid;
  border-width: 0px 0px 2px;
  text-decoration: none;
}

.represented-artist-link-text.dynamic {
  opacity: 0;
  -webkit-transition: opacity 500ms ease;
  transition: opacity 500ms ease;
}

.represented-artist-link-text.dynamic:hover {
  border-style: none;
  border-width: 0px;
  opacity: 1;
  text-decoration: none;
}

.represented-artist-link-text.dynamic:active {
  border-style: none;
  text-decoration: none;
}

.represented-artist-link-text.dynamic.opaque {
  opacity: 1;
}

.represented-artist-link-text.hover-state {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
}

.represented-artist-link-text.hover-state:hover {
  opacity: 1;
}

.margin-button-text.ex {
  font-weight: 400;
}

.images-section-ra {
  margin-top: 40px;
}

.ra-img {
  display: block;
  width: auto;
  height: auto;
  max-width: 100%;
  padding-right: 0px;
  padding-bottom: 4px;
  padding-left: 0px;
  float: none;
}

.grateful-text {
  color: #000;
}

.link-block-hp {
  color: #000;
  text-decoration: none;
}

.link-block-hp:hover {
  text-decoration: none;
}

.link-block-hp:active {
  text-decoration: none;
}

.link-block-hp.tablet {
  height: auto;
}

.bio-container {
  padding-right: 80px;
  padding-left: 80px;
}

.exhibition-bio-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  padding-bottom: 10px;
  float: left;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-bottom: 2px solid #000;
}

.hp-img-bg {
  margin-right: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  border: 1px none #000;
  background-color: transparent;
}

.hp-img-bg:hover {
  background-color: #faf876;
}

.exhibition-hover-style:hover {
  text-decoration: underline;
}

.season-shadow {
  margin: -4px 4px 4px -4px;
  border: 1px solid #000;
  background-color: #fffec4;
}

.season-img-bg {
  margin: -4px 4px 4px -4px;
  border: 1px solid #000;
  background-color: transparent;
}

.season-img-bg:hover {
  background-color: #faf876;
}

.header-section-2 {
  position: relative;
  z-index: 1;
  display: block;
  margin-top: 30px;
}

.nav-bar-2 {
  background-color: transparent;
}

.logo-link {
  margin-top: 9px;
}

.logo-link.w--current {
  margin-top: 9px;
}

.logo-img-2 {
  height: 33px;
}

.nav-link-2 {
  margin-right: 25px;
  margin-left: 25px;
  padding: 10px 0px;
  border-bottom: 2px solid transparent;
  font-size: 16px;
  font-weight: 700;
}

.nav-link-2:hover {
  border-bottom: 2px solid #000;
}

.nav-link-2.right {
  margin-right: 0px;
}

.info-main-section {
  margin-top: 35px;
}

.paragraph-links {
  text-decoration: none;
}

.map {
  margin-top: 26px;
}

.email-sign-up {
  padding-left: 25px;
}

.email-field {
  margin-bottom: 17px;
  padding-left: 0px;
  border-style: none none solid;
  border-bottom-width: 2px;
  border-bottom-color: #000;
  background-color: transparent;
  font-size: 16px;
}

.submit-button {
  border: 2px solid #000;
  background-color: transparent;
  font-size: 16px;
  font-weight: 700;
}

.email-success-message {
  border: 2px solid #000;
  background-color: transparent;
}

.email-thanks {
  font-size: 16px;
  text-align: left;
}

.email-error {
  background-color: transparent;
}

.email-error-text {
  font-size: 16px;
  line-height: 22px;
}

.subscribed-sectoin {
  margin-top: 30px;
}

.season-singular-sectoin {
  margin-top: 35px;
}

.link-block-season-singular {
  height: 373px;
  text-decoration: none;
}

.link-block-season-singular:hover {
  text-decoration: none;
}

.link-block-season-singular:active {
  text-decoration: none;
}

.hp-hover-style:hover {
  text-decoration: underline;
}

.season-singular-dynamic-list {
  margin-top: 51px;
}

.season-singular-dynamic-list-wrapper {
  margin-top: -15px;
  margin-right: -25px;
}

.back-season-button {
  margin-top: 11px;
  padding-left: 0px;
  background-color: transparent;
}

.back-season-button:hover {
  padding-left: 0px;
  text-decoration: underline;
}

.ra-imgs-div {
  display: block;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.archive-button {
  width: 100%;
  margin-top: 41px;
  border: 2px solid #000;
  background-color: transparent;
  text-align: center;
}

.archive-button:hover {
  border-color: #faf876;
  background-color: transparent;
}

.bio-dynamic-list-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  float: left;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.artist-bio-container {
  padding-right: 80px;
  padding-left: 80px;
  -webkit-column-count: 1;
  column-count: 1;
}

.div-img-temp-spacing {
  height: 30px;
  padding-bottom: 0px;
}

.bio-div {
  margin-top: 0px;
  border-top: 2px none #000;
  border-bottom: 2px none #000;
  -webkit-column-count: 1;
  column-count: 1;
}

.exhibition-text-div {
  border-bottom: 2px solid #000;
}

.link-block-archive {
  text-decoration: none;
}

.link-block-archive:hover {
  text-decoration: underline;
}

.heading-archive {
  width: auto;
  min-width: 140px;
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 12px;
  line-height: 13px;
  text-decoration: none;
}

.archive-item-div {
  width: auto;
  height: 100px;
  margin-right: 10px;
  margin-bottom: 40px;
  margin-left: 10px;
  border-style: none none solid;
  border-bottom-width: 2px;
  border-bottom-color: #000;
}

.archive-artist-names {
  width: auto;
  height: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #000;
  font-size: 12px;
  line-height: 13px;
  font-weight: 400;
}

.archive-dates {
  margin-top: 3px;
  font-size: 10px;
  line-height: 11px;
}

.extra-padding_img_missing {
  height: 60px;
}

.exhibition-bio-div-float {
  display: inline-block;
  width: auto;
  float: none;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.spacer-video {
  width: auto;
  min-width: 780px;
}

.bio-dyn-wrapper {
  -webkit-column-count: 1;
  column-count: 1;
}

.bio-dyn-item {
  display: inline-block;
  border-style: none none solid;
  border-width: 1px 1px 2px;
  border-color: #000;
}

.bio-dyn-list {
  display: block;
  -webkit-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 1.5em;
  column-gap: 1.5em;
}

.artist-hover-img {
  position: absolute;
  left: 300px;
  top: 47px;
  width: 220%;
  max-width: 220%;
}

.video-spacing {
  width: 790px;
  padding-right: 5px;
  padding-left: 5px;
}

.email-dyn-item {
  margin-bottom: 20px;
}

.heading4 {
  border: 2px solid #000;
  background-color: transparent;
  color: #000;
  font-size: 26px;
  font-weight: 700;
}

.overlay_vid_container {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2;
  display: inline-block;
  width: 100%;
  height: 100%;
  max-height: 100%;
  max-width: 100%;
  min-height: 100%;
  min-width: 100%;
  margin-top: 1px;
  background-color: #000;
}

.overlay_vid_container:active {
  opacity: 1;
}

.overlay_vid_container:focus {
  opacity: 1;
}

.overlay-video-vimeo {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: inline-block;
  margin-top: 0%;
  margin-bottom: 0%;
}

.overlay-video-min-button {
  position: absolute;
  top: 0px;
  right: 0px;
  display: inline-block;
  width: 35px;
  height: 35px;
  margin-top: 16px;
  margin-right: 14px;
}

.overlay-video-min-button:hover {
  z-index: 1;
  background-color: #000;
}

.vid-min-button-cross-1 {
  position: relative;
  left: 13px;
  bottom: -3px;
  z-index: 1;
  display: inline-block;
  min-height: 30px;
  min-width: 3px;
  border: 8px none #000;
  background-color: #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.vid-min-button-cross-1._2 {
  -webkit-transform: rotate(-45deg) translate(3px, 2px);
  -ms-transform: rotate(-45deg) translate(3px, 2px);
  transform: rotate(-45deg) translate(3px, 2px);
}

.video-link {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: inline-block;
  overflow: hidden;
  height: auto;
}

.slider_video {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: inline-block;
}

.video-slide {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: inline-block;
  height: auto;
  min-height: 100%;
}

.text-vid-button {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 1;
  display: inline-block;
  margin-top: 15px;
  margin-right: 15px;
  padding: 5px;
  float: right;
  color: #fff;
  font-size: 27px;
  font-weight: 400;
  cursor: pointer;
}

.text-vid-button:hover {
  color: #f803f8;
}

.text-vid-button:active {
  padding: 5px;
  cursor: pointer;
}

.video-loading-text {
  position: absolute;
  left: 0px;
  top: 50%;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  display: inline-block;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  color: #fff;
  font-size: 20px;
  line-height: 53px;
  font-weight: 700;
  text-align: center;
}

.loading-gif {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  margin-top: 50%;
  margin-left: 50%;
  -webkit-transform: translate(0px, -300%) translate(-50%, 0px);
  -ms-transform: translate(0px, -300%) translate(-50%, 0px);
  transform: translate(0px, -300%) translate(-50%, 0px);
}

html.w-mod-js *[data-ix="close-video"] {
  opacity: 0.96;
}

@media (max-width: 991px) {
  .hero-image-exhibitions-img {
    padding-top: 29px;
    padding-right: 43px;
    padding-left: 42px;
  }
  .title-exhibitions-container {
    padding-right: 53px;
    padding-left: 51px;
  }
  .date-exhibition-column-2 {
    margin-bottom: 10px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .exhibition-dates {
    margin-top: 0px;
  }
  .exhibition-press-release-section {
    margin-top: 10px;
  }
  .exhibition-press-release-container {
    padding-right: 43px;
    padding-left: 41px;
  }
  .exhibition-images-section {
    padding-right: 42px;
    padding-left: 42px;
  }
  .exhibition-images-container {
    margin-top: 15px;
    margin-bottom: 30px;
    padding-top: 15px;
    padding-right: 43px;
    padding-left: 41px;
  }
  .exhibition-bio-text {
    margin-top: 15px;
    padding-bottom: 15px;
  }
  .exhibition-img-singular-div {
    max-height: auto;
    max-width: 600px;
  }
  .exhibition-img {
    max-height: 650px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .exhibition-img.video {
    width: auto;
    max-height: auto;
    min-width: 600px;
    margin-right: 0px;
    margin-left: 0px;
  }
  .exhibition-img-captions {
    max-width: none;
  }
  .exhibition-img-captions.ra {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 10px;
    padding-left: 10px;
    float: none;
  }
  .exhibition-funding-container {
    padding-right: 43px;
    padding-left: 41px;
  }
  .margin-button-div {
    margin-right: 27px;
  }
  .margin-button-div.ra {
    right: -71px;
  }
  .margin-button-1 {
    margin-right: 15px;
    margin-left: 8px;
    padding-bottom: 8px;
    font-size: 10px;
  }
  .margin-button-1:hover {
    margin-right: 21px;
    margin-left: 8px;
    padding-bottom: 5px;
  }
  .margin-button-1.w--current:hover {
    margin-right: 15px;
  }
  .hp-main-container {
    padding-right: 0px;
    padding-left: 0px;
  }
  .hp-main-container.archive {
    padding-right: 2px;
    padding-left: 5px;
  }
  .hp-item-div {
    margin-right: 20px;
    margin-left: 20px;
  }
  .hp-item-div.tablet {
    margin-right: 10px;
    margin-left: 10px;
    padding-bottom: 0px;
  }
  .hp-exhibition-title.tablet {
    font-size: 15px;
    line-height: 17px;
  }
  .hp-exhibition-artists-names.tablet {
    font-size: 13px;
    line-height: 17px;
  }
  .hp-exhibition-dates {
    font-size: 11px;
    line-height: 18px;
  }
  .hp-exhibition-dates.curated-by {
    font-size: 11px;
    line-height: 18px;
  }
  .r-artists-top-section {
    margin-top: 31px;
  }
  .r-artist-top-column-1 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .r-artist-top-column-2.tablet {
    position: static;
    display: block;
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
  }
  .ra-artist-name.projects {
    padding-top: 25px;
    border-top: 2px solid #000;
  }
  .ra-short-description {
    margin-bottom: 0px;
  }
  .ra-short-description.bio {
    padding-right: 0px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
  }
  .ra-short-description.projects {
    border-bottom-style: solid;
  }
  .ra-main-img {
    display: block;
    min-width: auto;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 0px;
  }
  .ra-bio-container {
    padding-top: 0px;
  }
  .ra-bio-row {
    margin-top: 10px;
    padding-right: 0px;
    padding-left: 0px;
    border-style: none;
  }
  .ra-bio-row.mobile {
    margin-top: 30px;
    padding: 0px 20px 0px 0px;
    border-style: none;
  }
  .hp-dynamic-list {
    margin-right: 0px;
    margin-left: 0px;
  }
  .hp-dynamic-list-wrapper-2 {
    margin-right: -29px;
    margin-left: -14px;
  }
  .hp-dynamic-list-wrapper-2.tablet {
    margin-right: 0px;
    margin-left: 0px;
  }
  .hp-5-dynamic-item {
    height: 319px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .ra-bio-column-2 {
    border-bottom: 2px solid #000;
  }
  .recently-exhibited-artist-dynamic-wrapper {
    position: static;
  }
  .represented-artist-link-text:hover {
    opacity: 1;
  }
  .represented-artist-link-text.dynamic {
    opacity: 1;
  }
  .represented-artist-link-text.dynamic.opaque {
    opacity: 1;
    -webkit-transition-property: none;
    transition-property: none;
  }
  .ra-img {
    display: inline-block;
    max-height: 700px;
    min-width: auto;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 0px;
  }
  .menu-button-2:active {
    background-color: #faf876;
  }
  .nav-menu-2 {
    margin-left: 464px;
    background-color: #faf876;
  }
  .nav-bar-mobile {
    background-color: transparent;
  }
  .menu-button-mobile.w--open {
    background-color: #faf876;
  }
  .menu-icon-mobile {
    background-color: transparent;
  }
  .nav-menu-mobile {
    height: auto;
    padding-right: 10px;
    padding-left: 10px;
    background-color: #faf876;
  }
  .nav-link-mobile {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 10px;
    font-size: 16px;
    font-weight: 700;
  }
  .nav-link-mobile.w--current {
    padding-left: 10px;
  }
  .nav-link-mobile.extra {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;
    text-align: left;
  }
  .ra-text {
    text-decoration: none;
  }
  .nav-mobile-borders {
    height: 0px;
    max-height: 0px;
    margin-top: 7px;
    border-bottom: 2px solid #000;
  }
  .email-sign-up.mobile-nav {
    margin-top: 0px;
    padding-top: 40px;
    padding-left: 10px;
    border-top: 2px solid #000;
  }
  .submit-button {
    font-size: 14px;
  }
  .submit-button.mobile-nav {
    margin-top: 12px;
    padding-right: 0px;
    padding-left: 0px;
    float: left;
    font-size: 14px;
  }
  .season-singular-dynamic-list {
    margin-top: 30px;
  }
  .season-singular-dynamic-list-wrapper {
    margin-top: 0px;
    margin-right: -20px;
    margin-left: -20px;
  }
  .season-singular-2-columns {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .ra-img-div {
    display: block;
    padding-left: 0px;
  }
  .series-c2 {
    display: block;
    padding-right: 0px;
    padding-left: 0px;
  }
  .artist-bio-container {
    padding-right: 62px;
    padding-left: 62px;
  }
  .heading-archive {
    min-width: 85px;
  }
  .archive-item-div {
    height: 120px;
    margin-right: 0px;
    margin-left: 0px;
  }
  .archive-dynamic-item {
    float: left;
  }
  .ra-img-div-mobile {
    display: block;
  }
  .ra-img-mobile {
    max-height: 700px;
  }
  .bio-dyn-item {
    margin-top: 0px;
  }
  .bio-dyn-list {
    -webkit-column-count: 1;
    column-count: 1;
  }
  .video-spacing {
    display: block;
    width: 600px;
    padding-right: 0px;
    padding-left: 0px;
  }
}

@media (max-width: 767px) {
  .hero-image-exhibitions-img {
    padding-right: 21px;
    padding-left: 21px;
  }
  .hero-image-exhibitions-caption {
    padding-right: 21px;
    padding-left: 21px;
  }
  .title-exhibitions-container {
    padding-right: 21px;
    padding-left: 21px;
  }
  .date-exhibition-column-2 {
    margin-bottom: 8px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .exhibition-dates {
    margin-top: 0px;
  }
  .exhibition-press-release-container {
    padding-right: 21px;
    padding-left: 21px;
  }
  .exhibition-images-section {
    padding-right: 0px;
    padding-left: 0px;
  }
  .exhibition-images-container {
    margin-top: 20px;
    padding-top: 15px;
    padding-right: 21px;
    padding-left: 21px;
  }
  .exhibition-bio-text {
    margin-top: 35px;
    padding-bottom: 10px;
  }
  .exhibition-img-singular-div {
    max-height: auto;
    max-width: auto;
  }
  .exhibition-img.video {
    display: block;
    width: 100%;
    height: auto;
    min-width: auto;
    float: left;
  }
  .exhibition-funding-container {
    padding-right: 21px;
    padding-left: 21px;
  }
  .hp-main-section {
    margin-top: 30px;
    margin-right: 20px;
    margin-left: 20px;
  }
  .hp-main-container {
    padding-right: 0px;
  }
  .hp-main-container.series {
    padding-right: 20px;
    padding-left: 32px;
  }
  .hp-item-div {
    margin-right: 0px;
    margin-left: 0px;
  }
  .r-artists-top-row {
    margin-right: 0px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .r-artist-top-column-1 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .r-artist-top-column-2 {
    padding-left: 0px;
  }
  .ra-short-description.bio {
    padding-right: 0px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
  }
  .ra-short-description.projects {
    border-bottom-style: solid;
  }
  .ra-main-img {
    display: block;
    padding-right: 0px;
    padding-left: 0px;
  }
  .ra-bio-row {
    padding-right: 20px;
    padding-bottom: 0px;
    padding-left: 20px;
  }
  .ra-bio-row.mobile {
    padding-left: 20px;
    border-style: none;
  }
  .hp-dynamic-list-wrapper-2 {
    margin-right: -13px;
    margin-left: 0px;
  }
  .hp-dynamic-list-wrapper-2.tablet {
    margin-right: -10px;
    margin-left: -10px;
  }
  .hp-5-dynamic-item {
    height: auto;
    margin-bottom: 20px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .hp-5-dynamic-item.series {
    height: auto;
  }
  .ra-bio-column-2 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .ra-bio-column-1 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .artist-list-main-section {
    padding-top: 30px;
  }
  .artist-list-column-1 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .artist-list-column-2 {
    margin-top: 75px;
  }
  .ra-img {
    padding-right: 0px;
    padding-left: 0px;
  }
  .link-block-hp.tablet:active {
    text-decoration: underline;
  }
  .bio-container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .hp-img-bg {
    width: auto;
    max-width: none;
    margin-right: 0px;
    margin-left: 0px;
  }
  .season-shadow {
    margin: -6px 6px 6px -6px;
  }
  .season-img-bg {
    margin: -6px 6px 6px -6px;
  }
  .header-section-2 {
    margin-top: 15px;
  }
  .logo-link {
    padding-top: 15px;
    padding-left: 23px;
  }
  .logo-link.w--current {
    padding-left: 21px;
  }
  .map {
    margin-right: 0px;
    margin-left: 0px;
  }
  .subscribed-sectoin {
    margin-right: 20px;
    margin-left: 20px;
  }
  .link-block-season-singular {
    height: auto;
  }
  .season-singular-dynamic-list {
    margin-top: 33px;
    border-style: none;
  }
  .season-singular-dynamic-list-wrapper {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 10px;
    padding-left: 10px;
    border-style: none;
  }
  .season-singular-2-columns {
    padding-right: 10px;
    padding-left: 10px;
  }
  .ra-img-c1 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .ra-img-div {
    padding-left: 0px;
  }
  .info-c2 {
    padding-right: 40px;
    padding-left: 40px;
  }
  .artist-bio-container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .archive-dynamic-list-wrapper {
    display: block;
    width: 300px;
    margin-top: 20px;
    margin-left: -5px;
    float: left;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .heading-archive {
    min-width: 300px;
  }
  .archive-item-div {
    display: block;
    width: auto;
    height: auto;
    margin-bottom: 30px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .archive-dynamic-item {
    display: block;
    float: none;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }
  .spacer-video {
    width: auto;
    min-width: 526px;
  }
  .ra-images-container-mobile {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px;
  }
  .video-spacing {
    width: 526px;
  }
}

@media (max-width: 479px) {
  .hero-image-exhibitions-img {
    margin-top: 10px;
    padding-top: 15px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .hero-image-exhibitions-caption {
    padding-right: 15px;
    padding-left: 10px;
  }
  .title-exhibitions-container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .date-exhibition-column-2 {
    margin-bottom: 7px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .title-exhibition {
    font-size: 24px;
  }
  .exhibition-artist-names {
    font-size: 21px;
    line-height: 27px;
  }
  .exhibition-dates {
    font-size: 14px;
    line-height: 22px;
  }
  .exhibition-pv-date {
    font-size: 14px;
    line-height: 22px;
  }
  .exhibition-extra-event-date {
    font-size: 14px;
    line-height: 22px;
  }
  .exhibition-press-release-container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .exhibition-press-release-text {
    font-size: 16px;
    line-height: 19px;
  }
  .exhibition-press-release-footnotes {
    color: #000;
    font-size: 11px;
    line-height: 15px;
  }
  .exhibition-images-section {
    padding-right: 10px;
    padding-left: 10px;
  }
  .exhibition-images-container {
    margin-top: 0px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .exhibition-bio-text {
    margin-top: 15px;
    padding-bottom: 15px;
    font-size: 12px;
    line-height: 17px;
  }
  .exhibition-img {
    max-height: none;
  }
  .exhibition-img.video {
    width: 100%;
    max-width: 280px;
    min-width: 280px;
  }
  .exhibition-img-captions {
    max-width: 280px;
    float: left;
  }
  .exhibition-img-captions.ra {
    padding-top: 2px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: left;
  }
  .funding-logo-img {
    max-height: none;
    min-height: 0px;
  }
  .hp-main-section {
    margin-top: 25px;
    margin-right: 0px;
    margin-left: 0px;
  }
  .hp-main-section.series {
    margin-right: 20px;
    margin-left: 25px;
  }
  .hp-main-container {
    padding-right: 0px;
    padding-left: 0px;
  }
  .hp-main-container.series {
    padding-right: 0px;
    padding-left: 0px;
  }
  .r-artists-top-row {
    padding-right: 10px;
    padding-left: 10px;
  }
  .ra-short-description {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 14px;
    line-height: 17px;
  }
  .ra-short-description.bio {
    border-bottom-style: solid;
    border-bottom-width: 2px;
    font-size: 14px;
    line-height: 16px;
  }
  .ra-short-description.projects {
    border-bottom-style: solid;
    font-size: 12px;
    line-height: 17px;
  }
  .ra-bio-row {
    padding-top: 18px;
  }
  .ra-bio-row.mobile {
    border-style: none;
    border-top-width: 0px;
  }
  .hp-dynamic-list-wrapper-2 {
    margin-right: -11px;
    margin-left: 6px;
  }
  .hp-dynamic-list-wrapper-2.tablet {
    margin-right: 5px;
    margin-left: 5px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .hp-5-dynamic-item {
    margin-bottom: 15px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .link-block-hp:active {
    text-decoration: underline;
  }
  .header-section-2 {
    margin-top: 13px;
  }
  .submit-button.mobile-nav {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }
  .season-singular-dynamic-list {
    margin-top: 0px;
  }
  .season-singular-dynamic-list-wrapper {
    padding-top: 25px;
  }
  .season-singular-2-columns {
    padding-right: 0px;
    padding-left: 0px;
  }
  .ra-img-c1 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .bio-dynamic-list-wrapper {
    display: block;
  }
  .archive-dynamic-list-wrapper {
    width: auto;
    margin-left: 20px;
  }
  .heading-archive {
    min-width: 270px;
  }
  .archive-dynamic-item {
    width: auto;
    min-width: auto;
    padding-right: 0px;
    float: none;
  }
  .spacer-video {
    min-width: 100%;
  }
  .ra-img-div-mobile {
    display: inline-block;
  }
  .video-spacing {
    width: 280px;
  }
  .video-loading-text {
    top: 40%;
    font-size: 15px;
  }
}

